body{background:#f9eadd url(../images/bg_cartoons.jpg) no-repeat center 0;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0}
#wrapper{width:977px;margin:0 auto}
#logo{float:left;position:relative;top:14px;left:25px}
#topmenu{background:url(../images/bg_topmenu.gif) no-repeat;height:45px;line-height:45px;margin:0 0 10px}
#topmenu ul{float:left;margin:0;padding:0}
#topmenu li{background:url(../images/topmenu_scheiding.gif) no-repeat right 6px;float:left;list-style-type:none;padding:0 20px}
#topmenu li a:link,#topmenu li a:visited{display:block;float:left;font-size:12px;font-weight:700;color:#333;text-decoration:none}
#topmenu li.rood a:link,#topmenu li.rood a:visited{display:block;float:left;font-size:12px;font-weight:700;color:red;text-decoration:none}
#topmenu li.googleplus{background:none;float:left;list-style-type:none;position:relative;text-align:center;padding:5px 0 0 16px}
img.topmenu_partnerlogo{position:relative;padding:13px 0 0}
#zoek{float:right;position:relative;top:10px}
.zoek_submit{float:right;margin:0 10px 0 5px}
.zoek{float:left;background:url(../images/bg_mainzoek.gif) no-repeat;width:164px;height:14px;border:none;color:#555;font-size:11px;padding:6px 0 4px 25px}
.clear{clear:both}
.frame{background:#fff;min-height:750px;width:975px;border:1px solid #ccc}
.frame_top_left{background:url(../images/frame_top_left.gif) no-repeat top left;float:left;left:-1px;top:-1px}
.frame_top_right{background:url(../images/frame_top_right.gif) no-repeat top right;float:right;right:-1px;top:-1px}
.frame_bottom_left{background:url(../images/frame_bottom_left.gif) no-repeat bottom left;float:left;left:-1px;top:1px}
.frame_bottom_right{background:url(../images/frame_bottom_right.gif) no-repeat bottom right;float:right;right:-1px;top:1px}
.frame_content{padding:7px}
.box{background:#fff;width:100%;border:1px solid #ccc;margin:0 0 8px}
.box_top_left{background:url(../images/box_top_left.gif) no-repeat top left;float:left;left:-1px;top:-1px}
.box_top_right{background:url(../images/box_top_right.gif) no-repeat top right;float:right;right:-1px;top:-1px}
.box_bottom_left{background:url(../images/box_bottom_left.gif) no-repeat bottom left;float:left;left:-1px;top:1px}
.box_bottom_right{background:url(../images/box_bottom_right.gif) no-repeat bottom right;float:right;right:-1px;top:1px}
.box_content{padding:7px 7px 0}
#content_links{width:183px;float:left;font-size:11px}
#content_links h2{background:url(../images/bg_kop_links.gif) no-repeat;height:31px;line-height:31px;width:169px;text-align:center;font-size:12px;color:#fff;margin:0 0 8px}
#content_links ol{margin:0;padding:0 0 5px}
#content_links li{border-bottom:1px dotted #CCCCCC;line-height:18px;list-style:none outside none;}
#content_links li a{background:url("../images/bullet_ster.gif") no-repeat scroll 0 1px rgba(0, 0, 0, 0);color:#000000;display:block;padding:0 0 0 20px;text-decoration:none;}
#content_links ol li a:hover,#content_links ol li.current a:link,#content_links ol li.current a:visited{background:url(../images/bullet_ster_zwart.gif) no-repeat 0 1px;color:#ff7600;text-decoration:none;padding:0 0 0 20px}
#content_links ol li a:hover,#content_links ol li.current a:link,#content_links ol li.current a:visited{background:url(../images/bullet_ster.gif) no-repeat 0 1px;color:#ff7600;text-decoration:none;padding:0 0 0 20px}
#content_links li img{margin-right:10px}
#content_links input,#content_links select{width:165px;font-size:11px;padding:2px}
#linkermenu ul{margin:0;padding:0}
#linkermenu li{list-style:none;margin:0;padding:0}
#linkermenu li a:link,#linkermenu li a:visited{background:url(../images/linkermenu_ster.gif) no-repeat 0 2px;display:block;color:#333;font-weight:700;text-decoration:none;padding:5px 0 5px 25px}
#linkermenu li a:hover{background:url(../images/linkermenu_ster.gif) no-repeat;display:block;color:#ff7600;font-weight:700;text-decoration:none;padding:5px 0 5px 25px}
.actief a:link,.actief a:visited{color:#ff7600!important;font-weight:700;text-decoration:none}
#content_center{width:461px;float:left;font-size:11px;margin:0 8px}
#content_center_large{width:768px;float:left;font-size:11px;line-height:14px;margin:0 0 0 8px}
#content_center h2{background:url(../images/bg_kop_center.gif) no-repeat;height:31px;line-height:31px;width:427px;text-align:left;font-size:12px;color:#fff;padding:0 0 0 20px}
#content_center_large h1,#content_center_large h2{background:url(../images/bg_kop_center_large.gif) no-repeat;height:31px;line-height:31px;width:734px;text-align:left;font-size:12px;color:#fff;margin:0 0 8px;padding:0 0 0 20px}
#content_center_large h4{background:url(../images/bg_kop_game_info.gif) no-repeat;height:31px;line-height:31px;width:294px;text-align:center;font-size:12px;color:#5c3b1d}
#content_center_large h5{background:url(../images/bg_kop_game_info_related.gif) no-repeat;height:31px;line-height:31px;width:446px;text-align:center;font-size:12px;color:#5c3b1d}
.game_tags a:link,.game_tags a:visited{color:#b62830;line-height:15px;text-decoration:none;padding:0 1px 0 2px}
.game_tags a:hover{color:#000;line-height:15px;text-decoration:underline;padding:0 1px 0 2px}
.game_info_links{width:300px;float:left;font-size:12px;padding:0}
.game_info_rechts{width:447px;float:right;padding:0}
.center_blok_bekijk{width:89px;height:88px;float:left;text-align:center;padding:5px 0}
.center_blok_bekijk a:link,.center_blok_bekijk a:visited{color:#000;text-decoration:none;margin:5px 0 0}
.center_blok_bekijk a:hover{color:#ff7600;text-decoration:underline}
.center_blok_box{background:url(../images/bg_center_blok_box_large.gif) no-repeat;width:131px;height:96px;float:left;margin:5px 2px 0;padding:7px}
.center_blok_box_home{background:url(../images/bg_center_blok_box.gif) no-repeat;width:131px;height:76px;float:left;margin:5px 2px 0;padding:7px}
.center_blok_box a:link,.center_blok_box a:visited,.center_blok_box_home a:link,.center_blok_box_home a:visited{color:#ff7600;text-decoration:none;font-weight:700;display:block;padding:0 0 5px}
.center_blok_box a:hover,.center_blok_box_home a:hover{color:#000;text-decoration:underline}
.center_blok_box img,.center_blok_box_home img{margin-right:5px}
#content_rechts{width:298px;float:left;font-size:11px;margin:0}
#content_rechts_small{width:120px;float:left;font-size:11px;margin:0;padding:0}
#content_rechts h1,#content_rechts h2{background:url(../images/bg_kop_rechts_groot.gif) no-repeat;height:31px;line-height:31px;width:264px;text-align:left;font-size:12px;color:#5c3b1d;margin:0 0 8px;padding:0 0 0 20px}
#content_rechts h3{background:url(../images/bg_kop_rechts_klein.gif) no-repeat;height:31px;line-height:31px;width:158px;text-align:center;font-size:12px;color:#5c3b1d;margin:0 0 8px}
#content_rechts_split_links{width:172px;float:right;line-height:16px;margin:8px 0 0}
#content_rechts_split_links ol li.current a:hover{background:url(../images/bullet_ster_zwart.gif) no-repeat 0 1px;color:#000;text-decoration:none;padding:0 0 0 20px}
#content_rechts_split_links ul li a:link,#content_rechts_split_links ul li a:visited{background:url(../images/bullet_oranje.gif) no-repeat 0 1px;color:#000;text-decoration:none;display:block;padding:0 0 0 20px}
#content_rechts_split_links ul li.current a:hover{background:url(../images/bullet_zwart.gif) no-repeat 0 1px;color:#000;text-decoration:none;padding:0 0 0 20px}
#content_rechts_split_rechts{width:120px;float:left;position:relative;margin:8px 0 0}
#footer{width:977px;text-align:center;font-size:11px;color:#333;height:98px;padding:10px 0 0}
#footer a{font-size:11px;color:#ff7600;text-decoration:none;padding:0 2px}
#footer a:hover{font-size:11px;color:#5c3b1d;text-decoration:none;padding:0 2px}
#footer span{font-size:11px;color:#333;display:block;padding-top:4px}
#footer p{font-size:11px;color:#333;display:block;text-align:center;padding:11px 0 14px}
.spel_icon{border:1px solid #000}
.pagina_linkpartners{line-height:16px;font-size:11px}
.pagina_linkpartners ul{list-style:none;margin:0;padding:0}
.pagina_linkpartners li a:link,.pagina_linkpartners li a:visited{background:url(../images/bullet_zwart.gif) no-repeat 0 3px;color:#ff7600;text-decoration:none;float:left;width:128px;display:block;padding:3px 0 3px 20px}
.pagina_links{width:100%;color:#ff7600;text-align:center;clear:both;font-size:11px;font-weight:700;padding:10px 0 5px}
.pagina_links a:link,.pagina_links a:visited{background:#fff;border:1px solid #555;color:#555;text-decoration:none;margin-right:1px;margin-left:1px;padding:2px 5px}
.pagina_links a:hover{background:#fff;border:1px solid #c22b26;color:#c22b26;text-decoration:none;padding:2px 5px}
.pagina_links_actief{background:#ffe9e8;border:1px solid #c22b26;color:#c22b26!important;text-decoration:none;margin-right:1px;margin-left:1px;padding:2px 5px}
.toevoegen_favorieten .addthis_button_facebook_like iframe{min-width:160px}
.plaatsreactie{position:relative;text-align:center;top:-31px;margin-bottom:-25px;right:10px;float:right}
.plaatsreactie a:link,.plaatsreactie a:visited{background:url(../images/plaats_reactie.png) no-repeat;height:16px;line-height:16px;display:block;color:#fff;font-weight:700;text-decoration:none;padding:0 0 0 22px}
.banner_468x60{width:460px;border:1px solid #ccc;overflow:hidden;margin:0 0 8px}
.banner_468x60_top{float:right;position:relative;top:13px}
a.tooltip span{position:absolute;z-index:999;display:none;float:right;width:180px;left:-70px;font-size:11px;padding:5px 5px 3px}
a.tooltip:hover span{display:inline;position:relative;background:#fff;float:right;margin-bottom:-150px;text-decoration:none;color:#333;border:2px solid #ccc}
.tooltip img{margin:0 5px 5px 0}
.tooltip_info{color:#333;border-top:1px dotted #ccc;display:block;width:auto;margin:2px 0 0;padding:5px 0 0}
.tooltip b{color:#b62830!important;display:inline!important}
.tooltip strong{font-size:11px;color:#333;font-weight:700;display:block;margin:0;padding:0}
#kruimelpad{padding:5px 0 10px 3px}
#kruimelpad a:link,#kruimelpad a:visited{color:#333;text-decoration:none}
#kruimelpad a:hover{color:#FF7600;text-decoration:none}
#kruimelpad span{color:#FF7600}
#spel_infobox{float:left;width:315px;display:block;font-weight:700;position:relative;top:1px}
.fullscreen a{background:url(../images/fullscreen.png) no-repeat 0 0;color:#333;text-decoration:none;font-weight:700;position:relative;display:block;width:100px;margin:8px 0 0;padding:0 0 0 20px}
#gameRateBox{width:300px;float:right;position:relative;margin:-5px 0 -3px}
#gameRateBox img{float:left}
#gameRateBox img.btn{position:relative;top:10px;margin-bottom:-10px;float:right}
#ratingBox{width:180px;background:#fff;border:2px solid #ccc;color:#3A0000;font-size:11px;position:absolute;bottom:0;right:100px;display:none;z-index:9990;padding:6px}
#ratingBox ol{margin:5px 0 0;padding:0}
#ratingBox ol li{list-style:none;border-bottom:1px dotted #ccc;line-height:18px;float:left;width:90px}
.sluit a:link,.sluit a:visited{background:url(../images/kruis.gif) no-repeat 0 -2px;color:red!important;padding-left:20px;font-weight:400!important;text-decoration:none;float:right;margin:5px 0 0}
.sluit a:hover{background:url(../images/kruis.gif) no-repeat 0 -2px;color:red;padding-left:20px;text-decoration:underline;margin:5px 0 0}
.game_list_dropdown{float:right;width:178px;position:relative;top:6px;margin:0 15px 0 0}
.game_list_dropdown select{font-size:12px}
.glidecontentwrapper{position:relative;width:462px;height:240px;overflow:hidden}
.glidecontent{position:absolute;color:#000;visibility:hidden;width:462px}
.glidecontenttoggler{width:360px;margin-top:6px;text-align:center}
.glidecontenttoggler a{display:inline-block;border:1px solid #000;color:#2e6ab1;margin-right:3px;font-weight:700;text-decoration:none;padding:1px 3px}
.glidecontenttoggler a.prev:hover,.glidecontenttoggler a.next:hover{background:#1A48A4;color:#FFF}
.cssbuttonstoggler{padding-top:4px;background:url(../images/bg_slider.gif) no-repeat left top;width:207px;height:27px;padding-left:255px;text-align:center;overflow:hidden;margin:0 0 8px}
.cssbuttonstoggler a{color:#b62830;display:block;float:left;margin-right:1px;font:normal 11px Arial;line-height:15px;width:24px;height:18px;padding-left:0;text-decoration:none}
.cssbuttonstoggler a span{background:url(../images/buttonstoggler.gif) no-repeat;display:block;padding:3px 8px}
.cssbuttonstoggler a.selected,.cssbuttonstoggler a:hover{background-position:bottom left;height:22px;font-weight:700}
.cssbuttonstoggler a.selected span,.cssbuttonstoggler a:hover span{color:#850a00;background:url(../images/buttonstoggler_h.gif) no-repeat}
h1,h2,h3,h4,h5,h6,p,form,lable,#content_rechts_split_links ol,#content_rechts_split_links ul{margin:0;padding:0}
#header,.center_blok_box_top{height:87px}
#topmenu li a:hover,#topmenu li.current a:link,#topmenu li.current a:visited{display:block;float:left;font-size:12px;font-weight:700;color:#ff7600;text-decoration:none}
#topmenu li.current a:hover,#topmenu li.rood a:hover{display:block;float:left;font-size:12px;font-weight:700;color:#000;text-decoration:none}
.frame_top_left,.frame_top_right,.frame_bottom_left,.frame_bottom_right,.box_top_left,.box_top_right,.box_bottom_left,.box_bottom_right{width:7px;height:7px;font-size:1px;position:relative}
#content_links li a:hover,.pagina_linkpartners li a:hover{color:#000;text-decoration:none}
#content_rechts_split_links ol li,#content_rechts_split_links ul li{list-style:none;border-bottom:1px dotted #ccc;line-height:18px}
#content_rechts_split_links ol li a:link,#content_rechts_split_links ol li a:visited,#ratingBox ol li a:link,#ratingBox ol li a:visited{background:url(../images/bullet_ster.gif) no-repeat 0 1px;color:#000;text-decoration:none;display:block;padding:0 0 0 20px}
#content_rechts_split_links ol li a:hover,#content_rechts_split_links ol li.current a:link,#content_rechts_split_links ol li.current a:visited,#ratingBox ol li a:hover{background:url(../images/bullet_ster_zwart.gif) no-repeat 0 1px;color:#ff7600;text-decoration:none;padding:0 0 0 20px}
#content_rechts_split_links ul li a:hover,#content_rechts_split_links ul li.current a:link,#content_rechts_split_links ul li.current a:visited{background:url(../images/bullet_zwart.gif) no-repeat 0 1px;color:#ff7600;text-decoration:none;padding:0 0 0 20px}
.plaatsreactie a:hover,#spel_infobox span,.fullscreen a:hover{color:#ff7600}
.glidecontenttoggler a.selected,.glidecontenttoggler a:hover{background:#E4EFFA;color:#000}
.cssbuttonstoggler a.toc,.cssbuttonstoggler a.prev,.glidecontenttoggler-2 a.next,.cssbuttonstoggler a.prev:hover,.glidecontenttoggler-2 a.next:hover{background:url(../images/buttonstoggler.gif) no-repeat;}
.adcontainergame{float:left;background:url(../images/adbg.png) top center no-repeat;width:100%;clear:both;border:0;padding:0;height:353px;margin:0;}
.adboxgame{width:336px;height:280px;background-color:#000;margin:30px auto 30px auto;border:2px solid #000;padding:0;display:block;}
#percentage{background-color:#3F8F2C;border:1px solid #00690C;color:#FFFFFF;font-size:14px;padding:8px;display:inline-block;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
#game-play,#preload-bar,#skip{text-align:center;width:100%;clear:both;}
#skip,#loading{text-align:center;width:100%;margin:15px 0;display:block;}
#skip a{float:none;border:none;color:#FF7600;}
.gameinfo{display:none;}
p#tooltipbox{width:210px;display:none;position:absolute;padding:10px;left:5px;font-size:.8em;background-color:#c9000a;color:#ffa4a9;border:4px solid #ff000d;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;z-index:9999;-moz-box-shadow:0 0 20px #000;-webkit-box-shadow:0 0 20px #000;box-shadow:0 0 20px #000;}
p#tooltipbox a{font:13px arial;color:#fff;font-weight:bold;line-height:18px;display:block;text-decoration:none;margin:0 0 10px 0;}
p#tooltipbox img{margin:0 10px 0 0;float:left;}
p#tooltipbox span.gamedetails{margin:10px 0 0 0;float:left;display:block;clear:both;width:100%;}
p#tooltipbox span.score,span.score{background-color:#3F8F2C;border:1px solid #00690C;color:#FFFFFF;padding:0 6px;margin:0 6px 0 3px;display:inline-block;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
p#tooltipbox span.played{background-color:#FBF0B3;border:1px solid #F4C319;color:#6C2F08;padding:0 6px;margin:0 3px 0 6px;display:inline;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
p#tooltipbox span.gamecat{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background:#820000;margin:0 0 0 5px;padding:4px 7px;float:right;clear:both;}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner{position:relative;}
.fancybox-inner{overflow:hidden;}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url('../images/fancybox_sprite.png');}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url('../images/fancybox_loading.gif') center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('../images/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:10px;background-position:0 -36px;}
.fancybox-next span{right:10px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important;}
.fancybox-lock{overflow:hidden !important;width:auto;}
.fancybox-lock body{overflow:hidden !important;}
.fancybox-lock-test{overflow-y:hidden !important;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../images/fancybox_overlay.png');}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8);}

#cookies_legislation {
    border: 0 none;
    font-family: Verdana;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 100%;
}
#cookieMsgBlock {
	border-bottom: 1px solid #DDD;
	background-color: #eee;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 999;
}
#topMsgBlock {
    font-size: 12px;
    width: 760px;
    margin:auto;
    max-width:100%;
}
.msgblock {
    color: #333;
    display: block;
    margin: 20px 0 8px 0;
    padding-left: 1.02em
}
.linkBlock a{
	background: #333;
	color: #fff;
	display: block;
	display: inline-block;
	padding: 9px;
	text-decoration: none;
}
.msgblock {
    color: #333;
    display: block;
    margin: 20px 0 8px 0;
    padding-left: 1.02em
}
.linkBlock {
    color: #0269ce;
    display: block;
    padding-left: 1.02em;
    margin-bottom: 22px
}